uuid: 1a601022-9697-4b74-a4f8-81d405fc9f30
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: project_es
label: 'PROJECT - ES'
type: 'canonical_entities:node'
pattern: 'responsabilidad-social/[node:title]'
selection_criteria:
  cd076507-89ea-4f76-bb94-d8b5b1be5ef7:
    id: node_type
    bundles:
      project: project
    negate: false
    context_mapping:
      node: node
    uuid: cd076507-89ea-4f76-bb94-d8b5b1be5ef7
  d02ff2f9-6a2b-43f3-99f8-b32bfe378b0b:
    id: language
    langcodes:
      es: es
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: d02ff2f9-6a2b-43f3-99f8-b32bfe378b0b
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
